<template>
  <div class="home">
    
  </div>
</template>

<script>
export default {
  name: "Index",
  data() {
    return {
      // 版本号
      version: "3.6.4",
    };
  },
  methods: {
    goTarget(href) {
      window.open(href, "_blank");
    },
  },
};
</script>

<style scoped lang="scss">
.home {
  background-image: url("../assets/logo/ygjc.png");
  background-size: 100% 100%;
  position: absolute;
  width: 100%;
  height: 100%;
}
</style>

